From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 14:59:00 -0700 (PDT)

Oh yee of little faith. Dawson - when can we go to DTI and make big stink??

Solomon Bros reports:

E.ON / POWERGEN - The Guardian reports that the UK government is looking
into ways to block or hold up foreign takeovers of British energy companies.
Separately, E.ON says it now has a majority stake in Sydkraft.